Skip to content
This repository
Browse code

Looser dependency versions

  • Loading branch information...
commit fb7100cfb00f785233cb230aaa12dd2954837325 1 parent 5274ff2
Colin MacKenzie IV authored

Showing 1 changed file with 11 additions and 11 deletions. Show diff stats Hide diff stats

  1. +11 11 jax.gemspec
22 jax.gemspec
@@ -16,22 +16,22 @@ Gem::Specification.new do |s|
16 16 seamlessly with Ruby on Rails to build dynamic WebGL applications.
17 17 }
18 18
19   - s.add_dependency 'rails', '~> 3.1'
20   - s.add_dependency 'jquery-rails', '~> 1.0'
21   - s.add_dependency 'jasmine', '~> 1.0'
22   - s.add_dependency 'rest-client', '~> 1.6'
  19 + s.add_dependency 'rails', '~> 3'
  20 + s.add_dependency 'jquery-rails', '>= 1'
  21 + s.add_dependency 'jasmine', '~> 1'
  22 + s.add_dependency 'rest-client', '~> 1'
23 23
24   - s.add_development_dependency 'rspec', '~> 2.6'
25   - s.add_development_dependency 'coffee-rails', '~> 3.1'
26   - s.add_development_dependency 'coderay', '~> 0.9'
  24 + s.add_development_dependency 'rspec', '~> 2'
  25 + s.add_development_dependency 'coffee-rails', '~> 3'
  26 + s.add_development_dependency 'coderay', '~> 1'
27 27 s.add_development_dependency 'sqlite3', '~> 1'
28   - s.add_development_dependency 'sass-rails', '~> 3.1'
29   - s.add_development_dependency 'uglifier', '~> 1.0'
30   - s.add_development_dependency 'genspec', '~> 0.2'
  28 + s.add_development_dependency 'sass-rails', '~> 3'
  29 + s.add_development_dependency 'uglifier', '~> 1'
  30 + s.add_development_dependency 'genspec'
31 31 s.add_development_dependency 'selenium-webdriver', '~> 2'
32 32 s.add_development_dependency 'fakeweb', '~> 1.3'
33 33 s.add_development_dependency 'ansi'
34   - s.add_development_dependency 'cucumber-rails', '~> 1.0'
  34 + s.add_development_dependency 'cucumber-rails', '~> 1'
35 35
36 36 # required by guides
37 37 s.add_development_dependency 'RedCloth', '~> 4.2'

0 comments on commit fb7100c

Please sign in to comment.
Something went wrong with that request. Please try again.